# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/07-Databases

all:
  doctrine:
    class: sfDoctrineDatabase
    param:
      dsn:      mysql:host=localhost;dbname=rolnikd_sklep
      username: rolnikd_sklep
      password: xjVbDQfHGnKluVuZ
      encoding: utf8
      attributes:
        DEFAULT_TABLE_TYPE: INNODB
        DEFAULT_TABLE_CHARSET: utf8
        DEFAULT_TABLE_COLLATE: utf8_polish_ci
